<?php 
include 'check.php';
include '../db.inc.php';
include 'check_msg.php';
$id=$_GET['id'];
@mysqli_query($connectionString,"DELETE FROM alerts WHERE id='$id' LIMIT 1");
?>
<script>
alert('Alert Successfully Deleted');
location.replace('alerts.php');
</script>
<?php
exit;
?>
